if [ -x usr/bin/scrollkeeper-update ]; then
  usr/bin/scrollkeeper-update -p var/lib/scrollkeeper 1> /dev/null 2> /dev/null
fi
( cd usr/bin ; rm -rf gnome-panel-screenshot )
( cd usr/bin ; ln -sf gnome-screenshot gnome-panel-screenshot )
